<!doctype html>
<html>
    @@include('./template/_head.html')
    <body>
        <form id="form1" runat="server">
        @@include('./template/_header.html')
        
        <div class="innerWrap">
            <h2 class="pageGrayTitle">申請退貨</h2>
            
            <div class="applyReturnBox">
                <h6 class="data_title mij-icon">訂單編號  <span>16090700043</span></h6>
                <div class="data_input name">
                    <label>退貨姓名</label>
                    <input type="text" name="">
                    <div class="genderbox">
                        <label>
                            <input type="radio" name="">
                            小姐
                        </label>
                        <label>
                            <input type="radio" name="">
                            先生
                        </label>
                    </div>
                </div>  
                
                <div class="data_input">
                    <label>連絡信箱</label>
                    <input type="email" name="" placeholder="">
                </div>

                <div class="data_input">
                    <label>聯絡電話</label>
                    <input type="tel" name="">
                </div>

                <div class="data_input">
                    <label>退貨原因</label>
                    <div class="selectWrap">
                        <select>
                            <option>請選擇</option>
                            <option>尺寸不合</option>
                            <option>瑕疵品</option>
                        </select>
                    </div>
                </div>

                <div class="data_input">
                    <label>備註說明</label>
                    <textarea></textarea>
                </div>

            </div><!-- end applyReturnBox -->

            <div class="applyReturnBox">

                <h6 class="data_title mij-icon">退貨項目</h6>
                <table class="orderDetail">
                    <tr>
                        <th>商品照片</th>
                        <th>商品名稱</th>
                        <th>尺寸</th>
                        <th>數量</th>
                        <th>小計</th>
                    </tr>
                    <tr>
                        <td>
                            <img src="images/assets/pd1.jpg">
                        </td>
                        <td>
                            o44MF16CU0101<br>
                            Commuter Classic<br>
                            兩版涼鞋/經典黑
                        </td>
                        <td>37</td>
                        <td>
                            <select>
                                <option>1</option>
                                <option>2</option>
                            </select>
                        </td>
                        <td>$599</td>
                    </tr>
                    <tr>
                        <td>
                            <img src="images/assets/pd1.jpg">
                        </td>
                        <td>
                            o44MF16CU0101<br>
                            Commuter Classic<br>
                            兩版涼鞋/純淨白
                        </td>
                        <td>37</td>
                        <td>
                            <select>
                                <option>1</option>
                                <option>2</option>
                            </select>
                        </td>
                        <td>$699</td>
                    </tr>
                    <tr class="orderDetailFinal">
                        <td colspan="1"></td>
                        <td colspan="4">
                            <p class="clearfix">
                                <span>小計</span>
                                <span>998</span>
                            </p>
                            <p class="clearfix">
                                <span>運費</span>
                                <span>80</span>
                            </p>
                            <p class="clearfix">
                                <span>折扣</span>
                                <span>-50</span>
                            </p>
                            <p class="clearfix">
                                <span>訂單金額</span>
                                <span>NT.1028</span>
                            </p>
                            <p class="clearfix">
                                <span>使用購物金</span>
                                <span>-499</span>
                            </p>
                            <p class="clearfix">
                                <span>實付金額</span>
                                <span>NT.529</span>
                            </p>
                        </td>
                    </tr>
                </table>

            </div>


            <label class="applyReturn_agree">
                <input type="radio" name="">我確定100%同意<a href="#">退貨規定</a>
            </label>

            <div class="btnWrap">
                <a href="#" class="btnWrap_btn">取消</a>
                <input type="submit" name="" class="btnWrap_btn mainBtn" value="提交">
            </div>

        </div>

        
        <div class="pageCover"></div>
        
        
        @@include('./template/_footer.html')
        </form>
    </body>
</html>